Support » Plugin: Yoast SEO » YoastSEO 11.3 (free version) compatible Woocommerce 3.6 ?

  • Resolved joaquin2019

    (@joaquin2019)


    Dear,

    Can somebody tell me when be asured compatibility with Woocommerce 3.6 with YoastSEO (free version) ? Until the update to Woo 3.6 Yoast SEO pluggin says has not been tested.

    I think is important for the millions of online stores using Woocommerce & Yoast SEO

    Any comment please ? I have the free version.

    thanks
    regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi, Yoast strives to be compatible with all major plugins. If there would be issues with wooCommerce these would be considered as bugs to be fixed. As far a I know there are no known compatibility issues.

    Plugin Support Pcosta88

    (@pcosta88)

    Hi,

    Yoast is expected to be compatible with WooCommerce. Even though you might get some kind of notification from WooCommerce saying otherwise (see image for an example https://pasteboard.co/IiVrOnw.png). Yoast v11.3 is expected to work with the most recent version of WooCommerce.

    Please also know there is a slight issue with how Yoast is reporting to WooCommerce know it is compatible. Our developers are aware of this. In the meantime, we suggest signing up for our newsletter as that is where we will announce product changes and updates. You can sign-up for it here https://yoast.com/newsletter/.

    This does not mean Yoast isn’t compatible (it is expected to be) but rather how we report this information to WooCommerce has the slight issue. Hence, notifications in WooCommerce appear as in the image.

    We suggest updating. If you experience other issues or have questions let us know by opening up a new topic.

    • This reply was modified 7 months, 2 weeks ago by Pcosta88.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘YoastSEO 11.3 (free version) compatible Woocommerce 3.6 ?’ is closed to new replies.